/*--------------------------------------------------
	パソコンのみ適応
--------------------------------------------------*/
@media (min-width:769px){
	.dsp_tbs, .dsp_smt { display: none; }

	.fl { float: left; }	/* 左寄せ（float） */
	.fr { float: right; }	/* 右寄席（float） */

	/* コンテナ */
	#container {
		padding-bottom: 200px;
	}
	/* フッター */
	footer {
		position: relative;
		min-height: 100px;
		margin-top: -195px;
	}



	/*------------------------------------------------*/
	/* 背景固定 */
	html, body, #wrap {
		height: 100%;
	}
	body > #wrap {
		height: auto;
		min-height: 100%;
	}
	/* Hides from IE-mac \*/
	* html .cf {
		height: 1%;
	}
	.cf {
		display: block;
	}
	/* End hide from IE-mac */ 
	/*------------------------------------------------*/
}